<div id="dashboard" v-cloak>

  <h1>TODO: Implement this page.</h1>
  <p>(See also <em>assets/styles/pages/admin/dashboard.less</em>, <em>assets/js/pages/admin/dashboard.page.js</em>, and <em>api/controllers/admin/view-dashboard.js</em>.)</p>

</div>
<%- /* Expose server-rendered data as window.SAILS_LOCALS :: */ exposeLocalsToBrowser() %>
